


LIB_VECTSIZE EQU 4
LVO(arg1_ActivateWindow         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_AddClass               	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_AllocIntuiMessage      	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_AlohaWorkbench         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_BeginRefresh           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_ClearDMRequest         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_ClearMenuStrip         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_ClearPointer           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_CloseScreen            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_CloseWindow            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_DisplayBeep            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_DisposeObject          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_EndScreenNotify        	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_FindClass              	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_FreeClass              	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_FreeICData             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_FreeIntuiMessage       	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_FreeMonitorList        	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_FreeSysRequest         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_GetDefaultPubScreen    	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_GetMonitorList         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_GetScreenDrawInfo      	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_HideWindow             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_InitRequester          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_IntuiTextLength        	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_IsWindowVisible        	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_LockIBase              	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_LockPubScreen          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_MakeScreen             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_NextObject             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_ObtainGIRPort          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_OpenScreen             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_OpenWindow             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_RefreshWindowFrame     	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_ReleaseGIRPort         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_RemoveClass            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_ScreenToBack           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_ScreenToFront          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_SetDefaultPubScreen    	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_SetDefaultScreenFont   	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_SetEditHook            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_SetPubScreenModes      	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_ShowWindow             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_StartScreenNotifyTagList	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_UnlockIBase            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_ViewPortAddress        	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_WindowToBack           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_WindowToFront          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_ZipWindow              	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_ChangeDecoration       	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_ChangeScreenBuffer     	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_CurrentTime            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_EndRefresh             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_EndRequest             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_FreeRemember           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_FreeScreenBuffer       	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_FreeScreenDrawInfo     	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_GetDefPrefs            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_GetPrefs               	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_HelpControl            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_ItemAddress            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_LendMenus              	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_ModifyIDCMP            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_MoveWindowInFrontOf    	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_NextPubScreen          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_OffMenu                	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_OnMenu                 	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_OpenScreenTagList      	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_OpenWindowTagList      	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_PointInImage           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_PubScreenStatus        	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_RemoveGadget           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_ReportMouse            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_Request                	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_ResetMenuStrip         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_SendIntuiMessage       	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_SetAttrsA              	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_SetDMRequest           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_SetMenuStrip           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_SetMouseQueue          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_SetWindowPointerA      	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_ShowTitle              	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_UnlockPubScreen        	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_ActivateGadget         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_AddGadget              	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_AllocRemember          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_AllocScreenBuffer      	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_ChangeWindowShape      	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_DisplayAlert           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_GadgetMouse            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_GetAttr                	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_MoveScreen             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_MoveWindow             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_NewObjectA             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_OffGadget              	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_OnGadget               	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_QueryOverscan          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_RefreshGadgets         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_RemoveGList            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_ScreenDepth            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_SetIPrefs              	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_SetPrefs               	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_SetWindowTitles        	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_SizeWindow             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_SysReqHandler          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_WindowAction           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg4_BuildEasyRequestArgs   	EQU	(   0 * LIB_VECTSIZE)
LVO(arg4_DoGadgetMethodA        	EQU	(   0 * LIB_VECTSIZE)
LVO(arg4_DoNotify               	EQU	(   0 * LIB_VECTSIZE)
LVO(arg4_DoubleClick            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg4_DrawBorder             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg4_DrawImage              	EQU	(   0 * LIB_VECTSIZE)
LVO(arg4_EasyRequestArgs        	EQU	(   0 * LIB_VECTSIZE)
LVO(arg4_EraseImage             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg4_GetScreenData          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg4_PrintIText             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg4_RefreshGList           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg4_SetGadgetAttrsA        	EQU	(   0 * LIB_VECTSIZE)
LVO(arg4_SetPointerBounds       	EQU	(   0 * LIB_VECTSIZE)
LVO(arg4_TimedDisplayAlert      	EQU	(   0 * LIB_VECTSIZE)
LVO(arg5_AddGList               	EQU	(   0 * LIB_VECTSIZE)
LVO(arg5_ChangeWindowBox        	EQU	(   0 * LIB_VECTSIZE)
LVO(arg5_MakeClass              	EQU	(   0 * LIB_VECTSIZE)
LVO(arg5_WindowLimits           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg6_DrawImageState         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg6_ScreenPosition         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg6_SetPointer             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg7_BuildSysRequest        	EQU	(   0 * LIB_VECTSIZE)
LVO(arg7_ScrollWindowRaster     	EQU	(   0 * LIB_VECTSIZE)
LVO(arg7_ScrollWindowRasterNoFill	EQU	(   0 * LIB_VECTSIZE)
LVO(arg8_AutoRequest            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg8_ModifyProp             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg9_NewModifyProp          	EQU	(   0 * LIB_VECTSIZE)
LVO}_BuildEasyRequest           	EQU	(   0 * LIB_VECTSIZE)
LVO__CloseWorkBench_WB(IntuitionBase_CloseWorkBench	EQU	(   0 * LIB_VECTSIZE)
LVO}_DoGadgetMethod             	EQU	(   0 * LIB_VECTSIZE)
LVO}_EasyRequest                	EQU	(   0 * LIB_VECTSIZE)
LVO}_GetMonitorListTags         	EQU	(   0 * LIB_VECTSIZE)
LVO__LockPubScreenList_WB(IntuitionBase_LockPubScreenList	EQU	(   0 * LIB_VECTSIZE)
LVO}_NewObject                  	EQU	(   0 * LIB_VECTSIZE)
LVO}_OpenScreenTags             	EQU	(   0 * LIB_VECTSIZE)
LVO}_OpenWindowTags             	EQU	(   0 * LIB_VECTSIZE)
LVO__OpenWorkBench_WB(IntuitionBase_OpenWorkBench	EQU	(   0 * LIB_VECTSIZE)
LVO__RemakeDisplay_WB(IntuitionBase_RemakeDisplay	EQU	(   0 * LIB_VECTSIZE)
LVO__RethinkDisplay_WB(IntuitionBase_RethinkDisplay	EQU	(   0 * LIB_VECTSIZE)
LVO}_SetAttrs                   	EQU	(   0 * LIB_VECTSIZE)
LVO}_SetGadgetAttrs             	EQU	(   0 * LIB_VECTSIZE)
LVO}_SetPointerBoundsTags       	EQU	(   0 * LIB_VECTSIZE)
LVO}_SetWindowPointer           	EQU	(   0 * LIB_VECTSIZE)
LVO}_StartScreenNotifyTags      	EQU	(   0 * LIB_VECTSIZE)
LVO__UnlockPubScreenList_WB(IntuitionBase_UnlockPubScreenList	EQU	(   0 * LIB_VECTSIZE)
LVO__ViewAddress_WB(IntuitionBase_ViewAddress	EQU	(   0 * LIB_VECTSIZE)
LVO__WBenchToBack_WB(IntuitionBase_WBenchToBack	EQU	(   0 * LIB_VECTSIZE)
LVO__WBenchToFront_WB(IntuitionBase_WBenchToFront	EQU	(   0 * LIB_VECTSIZE)
LVO}_WindowActionTags           	EQU	(   0 * LIB_VECTSIZE)
LVOIntuition___AddGadget_WB     	EQU	(   7 * LIB_VECTSIZE)
LVOIntuition___ClearDMRequest_WB	EQU	(   8 * LIB_VECTSIZE)
LVOIntuition___ClearMenuStrip_WB	EQU	(   9 * LIB_VECTSIZE)
LVOIntuition___ClearPointer_WB  	EQU	(  10 * LIB_VECTSIZE)
LVOIntuition___CloseScreen_WB   	EQU	(  11 * LIB_VECTSIZE)
LVOIntuition___CloseWindow_WB   	EQU	(  12 * LIB_VECTSIZE)
LVOIntuition___CloseWorkBench_WB	EQU	(  13 * LIB_VECTSIZE)
LVOIntuition___CurrentTime_WB   	EQU	(  14 * LIB_VECTSIZE)
LVOIntuition___DisplayAlert_WB  	EQU	(  15 * LIB_VECTSIZE)
LVOIntuition___DisplayBeep_WB   	EQU	(  16 * LIB_VECTSIZE)
LVOIntuition___DoubleClick_WB   	EQU	(  17 * LIB_VECTSIZE)
LVOIntuition___DrawBorder_WB    	EQU	(  18 * LIB_VECTSIZE)
LVOIntuition___DrawImage_WB     	EQU	(  19 * LIB_VECTSIZE)
LVOIntuition___EndRequest_WB    	EQU	(  20 * LIB_VECTSIZE)
LVOIntuition___GetDefPrefs_WB   	EQU	(  21 * LIB_VECTSIZE)
LVOIntuition___GetPrefs_WB      	EQU	(  22 * LIB_VECTSIZE)
LVOIntuition___InitRequester_WB 	EQU	(  23 * LIB_VECTSIZE)
LVOIntuition___ItemAddress_WB   	EQU	(  24 * LIB_VECTSIZE)
LVOIntuition___ModifyIDCMP_WB   	EQU	(  25 * LIB_VECTSIZE)
LVOIntuition___ModifyProp_WB    	EQU	(  26 * LIB_VECTSIZE)
LVOIntuition___MoveScreen_WB    	EQU	(  27 * LIB_VECTSIZE)
LVOIntuition___MoveWindow_WB    	EQU	(  28 * LIB_VECTSIZE)
LVOIntuition___OffGadget_WB     	EQU	(  29 * LIB_VECTSIZE)
LVOIntuition___OffMenu_WB       	EQU	(  30 * LIB_VECTSIZE)
LVOIntuition___OnGadget_WB      	EQU	(  31 * LIB_VECTSIZE)
LVOIntuition___OnMenu_WB        	EQU	(  32 * LIB_VECTSIZE)
LVOIntuition___OpenScreen_WB    	EQU	(  33 * LIB_VECTSIZE)
LVOIntuition___OpenWindow_WB    	EQU	(  34 * LIB_VECTSIZE)
LVOIntuition___OpenWorkBench_WB 	EQU	(  35 * LIB_VECTSIZE)
LVOIntuition___PrintIText_WB    	EQU	(  36 * LIB_VECTSIZE)
LVOIntuition___RefreshGadgets_WB	EQU	(  37 * LIB_VECTSIZE)
LVOIntuition___RemoveGadget_WB  	EQU	(  38 * LIB_VECTSIZE)
LVOIntuition___ReportMouse_WB   	EQU	(  39 * LIB_VECTSIZE)
LVOIntuition___Request_WB       	EQU	(  40 * LIB_VECTSIZE)
LVOIntuition___ScreenToBack_WB  	EQU	(  41 * LIB_VECTSIZE)
LVOIntuition___ScreenToFront_WB 	EQU	(  42 * LIB_VECTSIZE)
LVOIntuition___SetDMRequest_WB  	EQU	(  43 * LIB_VECTSIZE)
LVOIntuition___SetMenuStrip_WB  	EQU	(  44 * LIB_VECTSIZE)
LVOIntuition___SetPointer_WB    	EQU	(  45 * LIB_VECTSIZE)
LVOIntuition___SetWindowTitles_WB	EQU	(  46 * LIB_VECTSIZE)
LVOIntuition___ShowTitle_WB     	EQU	(  47 * LIB_VECTSIZE)
LVOIntuition___SizeWindow_WB    	EQU	(  48 * LIB_VECTSIZE)
LVOIntuition___ViewAddress_WB   	EQU	(  49 * LIB_VECTSIZE)
LVOIntuition___ViewPortAddress_WB	EQU	(  50 * LIB_VECTSIZE)
LVOIntuition___WindowToBack_WB  	EQU	(  51 * LIB_VECTSIZE)
LVOIntuition___WindowToFront_WB 	EQU	(  52 * LIB_VECTSIZE)
LVOIntuition___WindowLimits_WB  	EQU	(  53 * LIB_VECTSIZE)
LVOIntuition___SetPrefs_WB      	EQU	(  54 * LIB_VECTSIZE)
LVOIntuition___IntuiTextLength_WB	EQU	(  55 * LIB_VECTSIZE)
LVOIntuition___WBenchToBack_WB  	EQU	(  56 * LIB_VECTSIZE)
LVOIntuition___WBenchToFront_WB 	EQU	(  57 * LIB_VECTSIZE)
LVOIntuition___AutoRequest_WB   	EQU	(  58 * LIB_VECTSIZE)
LVOIntuition___BeginRefresh_WB  	EQU	(  59 * LIB_VECTSIZE)
LVOIntuition___BuildSysRequest_WB	EQU	(  60 * LIB_VECTSIZE)
LVOIntuition___EndRefresh_WB    	EQU	(  61 * LIB_VECTSIZE)
LVOIntuition___FreeSysRequest_WB	EQU	(  62 * LIB_VECTSIZE)
LVOIntuition___MakeScreen_WB    	EQU	(  63 * LIB_VECTSIZE)
LVOIntuition___RemakeDisplay_WB 	EQU	(  64 * LIB_VECTSIZE)
LVOIntuition___RethinkDisplay_WB	EQU	(  65 * LIB_VECTSIZE)
LVOIntuition___AllocRemember_WB 	EQU	(  66 * LIB_VECTSIZE)
LVOIntuition___AlohaWorkbench_WB	EQU	(  67 * LIB_VECTSIZE)
LVOIntuition___FreeRemember_WB  	EQU	(  68 * LIB_VECTSIZE)
LVOIntuition___LockIBase_WB     	EQU	(  69 * LIB_VECTSIZE)
LVOIntuition___UnlockIBase_WB   	EQU	(  70 * LIB_VECTSIZE)
LVOIntuition___GetScreenData_WB 	EQU	(  71 * LIB_VECTSIZE)
LVOIntuition___RefreshGList_WB  	EQU	(  72 * LIB_VECTSIZE)
LVOIntuition___AddGList_WB      	EQU	(  73 * LIB_VECTSIZE)
LVOIntuition___RemoveGList_WB   	EQU	(  74 * LIB_VECTSIZE)
LVOIntuition___ActivateWindow_WB	EQU	(  75 * LIB_VECTSIZE)
LVOIntuition___RefreshWindowFrame_WB	EQU	(  76 * LIB_VECTSIZE)
LVOIntuition___ActivateGadget_WB	EQU	(  77 * LIB_VECTSIZE)
LVOIntuition___NewModifyProp_WB 	EQU	(  78 * LIB_VECTSIZE)
LVOIntuition___QueryOverscan_WB 	EQU	(  79 * LIB_VECTSIZE)
LVOIntuition___MoveWindowInFrontOf_WB	EQU	(  80 * LIB_VECTSIZE)
LVOIntuition___ChangeWindowBox_WB	EQU	(  81 * LIB_VECTSIZE)
LVOIntuition___SetEditHook_WB   	EQU	(  82 * LIB_VECTSIZE)
LVOIntuition___SetMouseQueue_WB 	EQU	(  83 * LIB_VECTSIZE)
LVOIntuition___ZipWindow_WB     	EQU	(  84 * LIB_VECTSIZE)
LVOIntuition___LockPubScreen_WB 	EQU	(  85 * LIB_VECTSIZE)
LVOIntuition___UnlockPubScreen_WB	EQU	(  86 * LIB_VECTSIZE)
LVOIntuition___LockPubScreenList_WB	EQU	(  87 * LIB_VECTSIZE)
LVOIntuition___UnlockPubScreenList_WB	EQU	(  88 * LIB_VECTSIZE)
LVOIntuition___NextPubScreen_WB 	EQU	(  89 * LIB_VECTSIZE)
LVOIntuition___SetDefaultPubScreen_WB	EQU	(  90 * LIB_VECTSIZE)
LVOIntuition___SetPubScreenModes_WB	EQU	(  91 * LIB_VECTSIZE)
LVOIntuition___PubScreenStatus_WB	EQU	(  92 * LIB_VECTSIZE)
LVOIntuition___ObtainGIRPort_WB 	EQU	(  93 * LIB_VECTSIZE)
LVOIntuition___ReleaseGIRPort_WB	EQU	(  94 * LIB_VECTSIZE)
LVOIntuition___GadgetMouse_WB   	EQU	(  95 * LIB_VECTSIZE)
LVOIntuition___SetIPrefs_WB     	EQU	(  96 * LIB_VECTSIZE)
LVOIntuition___GetDefaultPubScreen_WB	EQU	(  97 * LIB_VECTSIZE)
LVOIntuition___EasyRequestArgs_WB	EQU	(  98 * LIB_VECTSIZE)
LVOIntuition___BuildEasyRequestArgs_WB	EQU	(  99 * LIB_VECTSIZE)
LVOIntuition___SysReqHandler_WB 	EQU	( 100 * LIB_VECTSIZE)
LVOIntuition___OpenWindowTagList_WB	EQU	( 101 * LIB_VECTSIZE)
LVOIntuition___OpenScreenTagList_WB	EQU	( 102 * LIB_VECTSIZE)
LVOIntuition___DrawImageState_WB	EQU	( 103 * LIB_VECTSIZE)
LVOIntuition___PointInImage_WB  	EQU	( 104 * LIB_VECTSIZE)
LVOIntuition___EraseImage_WB    	EQU	( 105 * LIB_VECTSIZE)
LVOIntuition___NewObjectA_WB    	EQU	( 106 * LIB_VECTSIZE)
LVOIntuition___DisposeObject_WB 	EQU	( 107 * LIB_VECTSIZE)
LVOIntuition___SetAttrsA_WB     	EQU	( 108 * LIB_VECTSIZE)
LVOIntuition___GetAttr_WB       	EQU	( 109 * LIB_VECTSIZE)
LVOIntuition___SetGadgetAttrsA_WB	EQU	( 110 * LIB_VECTSIZE)
LVOIntuition___NextObject_WB    	EQU	( 111 * LIB_VECTSIZE)
LVOIntuition___FindClass_WB     	EQU	( 112 * LIB_VECTSIZE)
LVOIntuition___MakeClass_WB     	EQU	( 113 * LIB_VECTSIZE)
LVOIntuition___AddClass_WB      	EQU	( 114 * LIB_VECTSIZE)
LVOIntuition___GetScreenDrawInfo_WB	EQU	( 115 * LIB_VECTSIZE)
LVOIntuition___FreeScreenDrawInfo_WB	EQU	( 116 * LIB_VECTSIZE)
LVOIntuition___ResetMenuStrip_WB	EQU	( 117 * LIB_VECTSIZE)
LVOIntuition___RemoveClass_WB   	EQU	( 118 * LIB_VECTSIZE)
LVOIntuition___FreeClass_WB     	EQU	( 119 * LIB_VECTSIZE)
LVOIntuition___AllocScreenBuffer_WB	EQU	( 128 * LIB_VECTSIZE)
LVOIntuition___FreeScreenBuffer_WB	EQU	( 129 * LIB_VECTSIZE)
LVOIntuition___ChangeScreenBuffer_WB	EQU	( 130 * LIB_VECTSIZE)
LVOIntuition___ScreenDepth_WB   	EQU	( 131 * LIB_VECTSIZE)
LVOIntuition___ScreenPosition_WB	EQU	( 132 * LIB_VECTSIZE)
LVOIntuition___ScrollWindowRaster_WB	EQU	( 133 * LIB_VECTSIZE)
LVOIntuition___LendMenus_WB     	EQU	( 134 * LIB_VECTSIZE)
LVOIntuition___DoGadgetMethodA_WB	EQU	( 135 * LIB_VECTSIZE)
LVOIntuition___SetWindowPointerA_WB	EQU	( 136 * LIB_VECTSIZE)
LVOIntuition___TimedDisplayAlert_WB	EQU	( 137 * LIB_VECTSIZE)
LVOIntuition___HelpControl_WB   	EQU	( 138 * LIB_VECTSIZE)
LVOIntuition___IsWindowVisible_WB	EQU	( 139 * LIB_VECTSIZE)
LVOIntuition___ShowWindow_WB    	EQU	( 140 * LIB_VECTSIZE)
LVOIntuition___HideWindow_WB    	EQU	( 141 * LIB_VECTSIZE)
LVOIntuition___ChangeWindowShape_WB	EQU	( 143 * LIB_VECTSIZE)
LVOIntuition___SetDefaultScreenFont_WB	EQU	( 144 * LIB_VECTSIZE)
LVOIntuition___DoNotify_WB      	EQU	( 145 * LIB_VECTSIZE)
LVOIntuition___FreeICData_WB    	EQU	( 146 * LIB_VECTSIZE)
LVOIntuition___AllocIntuiMessage_WB	EQU	( 148 * LIB_VECTSIZE)
LVOIntuition___FreeIntuiMessage_WB	EQU	( 149 * LIB_VECTSIZE)
LVOIntuition___SendIntuiMessage_WB	EQU	( 151 * LIB_VECTSIZE)
LVOIntuition___ChangeDecoration_WB	EQU	( 153 * LIB_VECTSIZE)
LVOIntuition___WindowAction_WB  	EQU	( 157 * LIB_VECTSIZE)
LVOIntuition___ScrollWindowRasterNoFill_WB	EQU	( 159 * LIB_VECTSIZE)
LVOIntuition___SetPointerBounds_WB	EQU	( 160 * LIB_VECTSIZE)
LVOIntuition___StartScreenNotifyTagList_WB	EQU	( 161 * LIB_VECTSIZE)
LVOIntuition___EndScreenNotify_WB	EQU	( 162 * LIB_VECTSIZE)
LVOIntuition___GetMonitorList_WB	EQU	( 163 * LIB_VECTSIZE)
LVOIntuition___FreeMonitorList_WB	EQU	( 164 * LIB_VECTSIZE)
